@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Silkscreen:wght@700&display=swap');

:root {
    --cor1: #FB581E;
    --cor2: #F4C13F;
    --cor3: #E7F097;
    --cor4: #65D366;
    --cor5: #69C6AB;
    --cor6: #70867C;
    --cor7: #42564D;
    --cor8: #181818;
    --cor9: #f7f7f7;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Silkscreen', cursive;
}

body {
    min-height: 100vh;
    background-image: url('../src/img/bg-animado.webp');
    background-repeat: repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
}

#conteiner {
    width: 1100px;
    height: 700px;
    background-color: var(--cor5);
    border-radius: 50px;
    box-shadow: 4px 4px 0px var(--cor7);
    border: 5px solid var(--cor9);
    user-select: none;
}

iframe {
    border-radius: 40px;
    height: 100%;
    width: 100%;
}

@media (max-width: 1600px) {
    #conteiner {
        width: 800px;
        height: 500px;
    }
}